#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 asn1-parse
version:              0.9.5
visibility:           public
id:                   asn1-parse-0.9.5-8YGycNMpR3XJYVY0Vz3ynH
key:                  asn1-parse-0.9.5-8YGycNMpR3XJYVY0Vz3ynH
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-asn1
synopsis:             Simple monadic parser for ASN1 stream types.
description:
    Simple monadic parser for ASN1 stream types, when ASN1 pattern matching is not convenient.

category:             Data
abi:                  4f44791a27e7f438c0361907b7f78527
exposed:              True
exposed-modules:      Data.ASN1.Parse
import-dirs:          /usr/lib/ghc-9.0.1/site-local/asn1-parse-0.9.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/asn1-parse-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/asn1-parse-0.9.5
hs-libraries:         HSasn1-parse-0.9.5-8YGycNMpR3XJYVY0Vz3ynH
depends:
    asn1-encoding-0.9.6-4JDehHsVPgv6Q4IenQiJg6
    asn1-types-0.3.4-3noiBTAElN0GqT7BraRkcM base-4.15.0.0
    bytestring-0.10.12.1

haddock-interfaces:   /usr/share/doc/haskell-asn1-parse/html/asn1-parse.haddock
haddock-html:         /usr/share/doc/haskell-asn1-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

